CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
